# Interface FormLoadFailedMethod

interface FormLoadFailedMethod {
metadata?: any;
call(error: Error): any;
}

#### Hierarchy

- MethodWithParameters
  - FormLoadFailedMethod

- Defined in packages/angular/forms/src/lib/directives/models.ts:14

#####
Index

### Properties

metadata?

### Methods

call

##
Properties

### `Optional` metadata

metadata?: any

Inherited from MethodWithParameters.metadata

- Defined in packages/pattern/src/lib/meta-data.ts:2

##
Methods

### call

- call(error: Error): any

  #### Parameters

  - error: Error

  #### Returns any

  Overrides MethodWithParameters.call

  - Defined in packages/angular/forms/src/lib/directives/models.ts:15